glab(1)

NAME
glab-milestone-get - Get a milestones via an ID for a project or group.

SYNOPSIS
glab milestone get [flags]

DESCRIPTION
Get a milestones via an ID for a project or group.

OPTIONS
--group=""
    The ID or URL-encoded path of the group.

--project=""
    The ID or URL-encoded path of the project.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
     # Get milestone for the current project
    $ glab milestone get 123
    # Get milestone for the specified project
    $ glab milestone get 123 --project project-name
    # Get milestone for the specified group
    $ glab milestone get 123 --group group-name

SEE ALSO
glab-milestone(1)